<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="MDLEditText">
        <attr name="labelText" format="string" />
        <attr name="labelColor" format="color" />
        <attr name="maxLength" format="integer" />
        <attr name="preLineColor" format="color" />
        <attr name="overLengthColor" format="color" />
        <attr name="withClearButtonRight" format="boolean" />
        <attr name="clearButtonRightDrawable" format="reference"/>
    </declare-styleable>
</resources>